h1	{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:20px;
	color:#8a1b04;
	margin:0 0 20px 0;
	line-height:22px;
		}
		
h2	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	color:#706a09;
	margin: 1.3em  0em 0.5em 0em;
	text-transform: uppercase;
		}
.hometext h2 {
	font-size:12px;
}
#homeleft, #homemiddle, #homeright {
	padding:0 24px 0 0;
}
#homeleft h2, #homemiddle h2, #homeright h2 {
	display:block;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	background-color:#8a1b04;
	line-height:13px;
	padding:3px 6px 3px 6px;
	font-weight:normal;
}
#homeleft p, #homemiddle p, #homeright p,
#homeleft td, #homemiddle td, #homeright td {
	font-size:11px;
}
#textarea div + h2, div + h2 {
	margin-top:0;
}
#textarea div + h3 {
	margin-top:0;
}

h3	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#000000;
	margin: 1em 0em 0em;
		}
h4	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#888;
	margin: 1em  0em 0.5em 0em;
		}

.quote {
	color:#ad923c;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:130%;
	margin-bottom:.2em;
}
.quoteAuthor {
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:italic;
	text-align:right;
}
td.ruleabove {
	border-top:1px solid #000;
}

.highlight { color:#8a1b04;
	font-weight:bold;
	}
.textindent {
	margin-left: 16px;
}
.query {
	color: #CC0033;
	font-weight: bold;
}
.photoright, #textarea .photoright { float:right;
	margin:0 0 10px 14px;
	}
.photoleft, #textarea .photoleft { float:left;
	margin:0 14px 10px 0;
	}
.green {
	color:#706a09;
}

.moreSpaceAbove { margin-top:1.5em;
	}
.noSpaceBelow	{ margin-bottom:0;
	}
.noSpaceAbove	{ margin-top:0;
	}
.hangingIndent  { margin:0 0 0 16px;
	text-indent:-16px;
	}

.textSmaller { font-size:10px;
	}

sup, .superscript { 	vertical-align: baseline;
	font-size: 0.8em;
	position: relative;
	top: -0.4em;
}
#textarea table.spacedcells td {
	padding-bottom:14px;
}
#textarea table.noSpaceCells td {
	padding-bottom:0px;
}
ul.spaced li, ol.spaced li {
	margin-bottom:.5em;
}
.brown { color:#ae6219; }
.noWrapLeft {
	clear:left;
}
.photoCaption {
	color:#ad923c;
	font-size:10px;
	font-weight:bold;
	margin:0;
}
table.ruled, table.ruled td {
	border:1px solid #000;
	border-collapse:collapse;
}
#textarea table.ruled td {
	padding:3px 6px 3px 6px;
}
tr.headyellow td {
	background-color:#ffe198;
	font-weight:bold;
}
tr.headbrown td {
	background-color:#e0d7bf;
	font-weight:bold;
}